package org.springblade.gateway.point_gateway.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author: Silent
 * @Description
 * @Date: Created in 18:29 2021/11/9
 * @Modified By:
 */
@AllArgsConstructor
@Getter
public enum PointTypeEnum {
	CMCC_POINT_EXCHANGE("移动积分兑换道具"),
	PUFA_POINT_SEND("普法积分赠送"),
	PUFA_POINT_EXCHANGE("普法积分兑换");

	/**
	 * 描述
	 */
	private String describe;
}
